//
// Breadcrumb
// ==========================================

.breadcrumb {
    border-bottom: 1px solid $breadcrumb--border-color;
    @include rem(font-size,$breadcrumb--font-size);
    margin-bottom: 40px;
    padding-bottom: 10px;

    @media print  {
        display: none !important;
    }
}